gauge
区分
JVN番号
タイトル
JVN
深刻度
最終更新日
CVE番号
New
JVNDB-2012-006045

Palo Alto Networks PAN-OS における任意のコマンドを実行される脆弱性

10.0
2013/09/04 14:02
CVE-2012-6593

JVNDB-2012-006045

Palo Alto Networks PAN-OS における任意のコマンドを実行される脆弱性
概要
Palo Alto Networks PAN-OS には、任意のコマンドを実行される脆弱性が存在します。 ベンダは、本脆弱性を Ref ID 30088 として公開しています。
想定される影響と対策
第三者により、任意のコマンドを実行される可能性があります。
JVNDB-2012-006045は、ベンダより正式な対策が公開されています。ベンダ情報を参照して適切な対策を実施してください。
JVN情報 ※( )内はCVSS v3の値
深刻度10.0N/A
CVECVE-2012-6593
公表日2012/04/27 00:00
登録日2013/09/04 14:02
更新日2013/09/04 14:02
CVSS v2情報
全ての情報を閲覧するにはユーザー登録(無料)またはログインが必要です。